@charset "utf-8";
/* CSS Document */

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
	font-family: 'Open Sans', sans-serif;
}

p{
	color: #7f2317;
	font-size: 18px;
	margin: 0 0 30px 0;
	line-height: 30px;
}

a{
	color: #4c150e;
	text-decoration: underline;	
}
a:hover{
	text-decoration: none;	
}

h1, h2, h3{
	margin-bottom: 30px;
	color: #e2222d;
	font-weight: normal;
}

h1{
	font-size: 45px;
	line-height: 1em;
}

strong{
	color: #4c150e;
	font-weight: normal;
}

.callto a{
	padding: 0 50px;
	height: 37px; line-height: 37px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	background: #e2222d;
	text-decoration: none;
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.callto a:hover{
	background: #ff2a36;
}

.map{
	width: 473px;
	height: 296px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.45);
	width: 463px;
	margin: 0 auto 30px auto;
}

.phone{
	padding: 0 0 0 33px;
	margin: 0 10px 0 10px;
	background: url(../images/phone.png) no-repeat;
	background-position: left center;
	font-size: 20px;
}

.address{
	padding: 0 0 0 30px;
	margin: 0 10px 0 10px;
	background: url(../images/pointer.png) no-repeat;
	background-position: left center;
	font-size: 20px;
}

.address a{
	color: #fff;
	text-decoration: none;
}

.facebook{
	padding: 0 0 0 43px;
	margin: 0 10px 0 10px;
	background: url(../images/facebook.png) no-repeat;
	background-position: left center;
	font-size: 20px;
}
.facebook a{
	color: #fff;
	text-decoration: none;
}

.address a:hover{
	text-decoration: underline;
}

.logo2{
	display: none;
}
.logo2 a{
	background: url(../images/logo2.png) no-repeat;
	width: 360px;
	height: 60px;
	text-indent: -9999px;
	text-align: left;
	display: block;
}

#nav{
	background: #fff;
	height: 60px;
	position: relative;
	z-index: 777;
}
#nav ul{
	text-align: center;
}
#nav ul li{
	display: inline-block;
	*display: inline;
	zoom: 1;
}
#nav ul li a{
	font-size: 25px;
	text-decoration: none;
	color: #e2222d;
	text-transform: uppercase;
	height: 60px; line-height: 60px;
	padding: 0 45px;
	display: block;
}
#nav ul li a:hover{
	color: #fff;
	background: #e2222d;
}

#nav-sticky-wrapper.is-sticky #nav{
	width: 100%;
}
#nav-sticky-wrapper.is-sticky #nav .logo2{
	display: block;
	float: left;
}
#nav-sticky-wrapper.is-sticky #nav a{
	padding: 0 20px;
	font-size: 16px;
}
#nav-sticky-wrapper.is-sticky #nav ul{
	text-align: right;
}

.allcaps{
	text-transform: uppercase;
}
.centered{
	text-align: center;
}
.lightgray{
	color: #e0ffff;
}




/* scrollbar */

#scrollbar1 { width: 100%; height: 100%; clear: both; margin: 0; float: left;}
#scrollbar1 .viewport { float: left; width: 938px; height: 312px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background: #d8736f;
background-position: center center;
background-repeat: no-repeat !important; }
#scrollbar1 .thumb .end { background: #d8736f;
background-image: none; }
#scrollbar1 .scrollbar { position: relative; float: right; width: 22px; }
#scrollbar1 .track { background-color: #d8827e; height: 100%; width:22px; position: relative; padding: 0; }
#scrollbar1 .thumb { height: 20px; width: 22px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { height: 5px; width: 22px; }
#scrollbar1 .disable{ display: block; }

.container{
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
}

.golden.left{
	width: 480px;
	float: left;
}
.golden.right{
	width: 372px;
	float: right;
}

.full{
	width: 100%;
	float: none;
	clear: both;
}

/* intro */

#intro{
	background: #e2222d url(../images/intro-bg.jpg) no-repeat;
	height: 540px;
}


#intro h1{
	background: url(../images/logo.jpg) no-repeat;
	width: 594px; height: 99px;
	margin: 222px auto 62px auto;
	text-indent: -9999px;
}
#intro ul{
	text-align: center;
}

#intro ul li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 10px;
	height: 33px;
	line-height: 33px;
	color :#fff;
	font-size: 20px;
}


#about{
	padding: 85px 0;
	background: #eb8d87 url(../images/about-bg.jpg) no-repeat;
	background-position: center top;
}
#services{
	padding: 85px 0 71px 0;
	background:  #e2222d url(../images/services-bg.jpg) no-repeat;
	background-position: center top;
}
#services ul{
	width: 100%;
}
#services li, .operatinghours li{
	background: url(../images/rule1.png) no-repeat;
	width: 100%;
	line-height: 34px;
	height: 34px;
	text-align: center;
	list-style-type: none;
	font-size: 20px;
}
#gallery{
	background-color: #eb8d87;
	padding: 85px 0 71px 0;
}

#gallery ul{
	text-align: left;
}
#gallery ul li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 15px 15px 0;
	width: 84px;
	height: 84px;
}
#contact{
	background-color: #edb5b2;
	padding: 85px 0;
}

#contact p, #contact li{
	color: #7f2317;
	font-size: 18px;
	text-align: center;
}
#footer{
	background-color: #e2222a;
}

#footer p{
	color: #e5e5e5;
	font-size: 14px;
	text-align: center;
	width: 100%;
	margin-bottom: 0;
}
#footer strong,
#footer a{
	color: #fff;
}
#footer a{
	text-decoration: none;
}



